Bug 222395 - RFE: USB test should not care which order USB ports are tested
RFE: USB test should not care which order USB ports are tested
Status: CLOSED CANTFIX
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-11 19:31 EST by Sun Certifications
Modified: 2008-07-16 18:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-12 15:17:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sun Certifications 2007-01-11 19:31:20 EST
Description of problem:
USB test should not care which order USB ports are tested. The way it is now, we
have to figure out what order the ports should be tested in when none of the
ports are labeled.

Version-Release number of selected component (if applicable):
hts-5.0-14

How reproducible:
Perform USB test


Steps to Reproduce:
1. Perform USB test
2.
3.
  
Actual results:
System won't recognize a USB device plugged into a different port than the one
expected.


Expected results:
System should recognize a USB device plugged in no matter where it is plugged in

Additional info:
Comment 1 Greg Nichols 2007-01-12 15:17:27 EST
The USB test does not require sockets be tested in any particular order,
the prompts are merely counting the sockets tested.


Note You need to log in before you can comment on or make changes to this bug.